
/**
 * ATTENTION : dans ce cas cette déclaration sera prioritaire sur les autres façon de moker l'implémentation et on ne peut pas avoir 2 type de mokes différents pour
 cette classe dans l'application...
 */
const mock = jest.fn().mockImplementation(() => {
  return {
    invoke: () => {
      return true
    }
  }
})
export default mock
